SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

libpq5 rpm build for : OpenSuSE. For other distributions click libpq5.

Name : libpq5
Version : 9.4.5 Vendor : obs://build_opensuse_org/home:EDV_Lotse
Release : 10.1 Date : 2015-11-08 13:59:13
Group : Productivity/Databases/Clients Source RPM : postgresql94-1C-libs-9.4.5-10.1.src.rpm
Size : 0.46 MB
Packager : (none)
Summary : Shared Libraries Required for PostgreSQL Clients
Description :

PostgreSQL is an advanced object-relational database management system
that supports an extended subset of the SQL standard, including
transactions, foreign keys, subqueries, triggers, user-defined types
and functions.

This package provides the client library that most PostgreSQL client
program or language bindings are using.

RPM found in directory: /mirror/ftp5.gwdg.de/pub/opensuse/repositories/home:/EDV_Lotse/spins_invis_unstable_openSUSE_42.1/i586

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  libpq5-9.4.5-10.1.i586.rpm
     Search for other platforms
libpq5-9.4.5-10.1.sparc.rpm
libpq5-9.4.5-10.1.alpha.rpm
libpq5-9.4.5-10.1.ppc.rpm
libpq5-9.4.5-10.1.ia64.rpm
libpq5-9.4.5-10.1.s390.rpm

Provides :
libpq.so.5
libpq5
libpq5(x86-32)
postgresql-libs:/usr/lib/libpq.so.5

Requires :
libpthread.so.0(GLIBC_2.2)
libpthread.so.0
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.2)
libcrypto.so.1.0.0
libpthread.so.0(GLIBC_2.0)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libc.so.6(GLIBC_2.3)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
rpmlib(CompressedFileNames) <= 3.0.4-1
libc.so.6(GLIBC_2.4)
libldap_r-2.4.so.2
libc.so.6(GLIBC_2.1)
rpmlib(PayloadIsLzma) <= 4.4.6-1
libc.so.6(GLIBC_2.1.3)
libssl.so.1.0.0
libgssapi_krb5.so.2
/sbin/ldconfig
libc.so.6
libc.so.6(GLIBC_2.3.4)


Content of RPM :
/usr/lib/libpq.so.5
/usr/lib/libpq.so.5.7
/usr/lib/postgresql94-1C
/usr/share/locale/cs/LC_MESSAGES/libpq5-9.4.mo
/usr/share/locale/de/LC_MESSAGES/libpq5-9.4.mo
/usr/share/locale/es/LC_MESSAGES/libpq5-9.4.mo
/usr/share/locale/fr/LC_MESSAGES/libpq5-9.4.mo
/usr/share/locale/it/LC_MESSAGES/libpq5-9.4.mo
/usr/share/locale/ja/LC_MESSAGES/libpq5-9.4.mo
/usr/share/locale/pl/LC_MESSAGES/libpq5-9.4.mo
/usr/share/locale/pt_BR/LC_MESSAGES/libpq5-9.4.mo
/usr/share/locale/ru/LC_MESSAGES/libpq5-9.4.mo
/usr/share/locale/tr/LC_MESSAGES/libpq5-9.4.mo
/usr/share/locale/zh_CN/LC_MESSAGES/libpq5-9.4.mo
/usr/share/locale/zh_TW/LC_MESSAGES/libpq5-9.4.mo
/usr/share/postgresql94-1C
/usr/share/postgresql94-1C/pg_service.conf.sample